<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>FotdExhibitionismQuest.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Exhibitionism Rank: </Source>
      <Dest>露出レベル: </Dest>
    </String>
    <String List="0">
      <Source>What is this feeling?</Source>
      <Dest>この気持ちは何？</Dest>
    </String>
    <String List="0">
      <Source>Is this really ok?</Source>
      <Dest>これは本当に大丈夫？</Dest>
    </String>
    <String List="0">
      <Source>I keep &apos;accidentally&apos; losing pieces of clothing...</Source>
      <Dest>私は「うっかり」服を失い続けた...</Dest>
    </String>
    <String List="0">
      <Source>It&apos;s impossible to hide my arousal...</Source>
      <Dest>私の発情を隠すことは不可能です...</Dest>
    </String>
    <String List="0">
      <Source>The wind on my bare naked skin feels so good!</Source>
      <Dest>裸の素肌に感じる風がとても心地いい！</Dest>
    </String>
  </Content>
</SSTXMLRessources>